//Mania skin config
ColumnLineWidth: 2.0
ColumnStart: 100
BarlineWidth: 1.2
HitPosition: 400
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 50,50,50,50,50
ColumnLine: 0,0,0,0,0,0
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
ColourHold: 0,255,255,255
//images
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL
//Keys
Key0: E
Key1: F
Key2: J
Key3: K
Key4: L
